<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Design Architecture</title>
    <link href="https://fonts.googleapis.com/css?family=Open+Sans&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="HW6-i.dzhura.css">
</head>
<body>
<header class="header">
    <div class="architect-logo">
        <div class="logo">
            <a href="https://google.com/" class="logo-img" target="_blank">
                <img alt="" src="imgs/header-logo.png" class="logo-img_img">
            </a>
        </div>
        <div class="architect-text">
            <a href="https://google.com/" target="_blank" class="architect-text_text">
                Architect
            </a>
        </div>
    </div>
    <div class="search">
        <a href="https://google.com/" target="_blank" class="search-icon">
            <img alt=" " class="search-icon_icon" src="imgs/search-icon.png">
        </a>
    </div>
    <div class="nav-bar-top">
        <div class="home-button flex-item_nav-bar">
            <a class="home-button_text" href="#">HOME</a>
        </div>
        <div class="architect-button flex-item_nav-bar">
            <a class="architect-button_text" href="#">ARCHITECTURE DESIGN</a>
        </div>
        <div class="strange-buildings-button flex-item_nav-bar">
            <a class="strange-buildings-button_text" href="#">STRANGE BUILDINGS</a>
        </div>
        <div class="magazine-button flex-item_nav-bar">
            <a class="magazine-button_text" href="#">MAGAZINE</a>
        </div>
        <div class="blog-button flex-item_nav-bar">
            <a class="blog-button_text" href="#">BLOG</a>
        </div>
        <div class="news-button flex-item_nav-bar">
            <a class="news-button_text" href="#">NEWS</a>
        </div>
    </div>
</header>
<div class="container">
    <div class="the-latest-news-on-des-arch">
        <div class="background_the-latest-news-on-des-arch">
            <img alt=" " src="imgs/header-bg.jpg" class="header-bg_img">
            <div class="title_the-latest-news-on-des-arch">
                <a class="title-on-bg">THE LATEST NEWS ON DESIGN & ARCHITECTURE</a>
            </div>
            <div class="buttons-under-title">
                <input class="subscribe-now-btn" type="button" value="Subscribe Now">
                <input class="best-articles-btn" type="button" value="Best Articles">
            </div>
        </div>
    </div>
    <div class="most-popular-posts">
        <a class="most-popular-posts_text">
            <b>MOST POPULAR POSTS</b>
        </a>
        <div class="photo-with-text_blocks">
            <div class="first-photo-block">
                <a href="https://google.com/" target="_blank">
                    <img alt=" " class="first-photo-in-block" src="imgs/1-first-photo-block.png">
                </a>
                <div class="under-img-block-1">
                    <a class="text-under-img_in-block-1" target="_blank">
                        <b>Vanglo House By LWPAC in Canada</b>
                    </a>
                </div>
            </div>
            <div class="second-photo-block">
                <a href="https://google.com/" target="_blank">
                    <img alt=" " class="second-photo-in-block" src="imgs/1-second-photo-block.png">
                </a>
                <div class="under-img-block-2">
                    <a class="text-under-img_in-block-2" target="_blank">
                        <b>Sunrise Expanse Hotel in USA</b>
                    </a>
                </div>
            </div>
            <div class="third-photo-block">
                <a href="https://google.com/" target="_blank">
                    <img alt=" " class="third-photo-in-block" src="imgs/1-third-photo-block.png">
                </a>
                <div class="under-imgs-block-3">
                    <a class="text-under-img_in-block-3" target="_blank">
                        <b>Stargaze Resort & Spa in USA</b>
                    </a>
                </div>
            </div>
            <div class="fourth-photo-block">
                <a href="https://google.com/" target="_blank">
                    <img alt=" " class="fourth-photo-in-block" src="imgs/1-fourth-photo-block.png">
                </a>
                <div class="under-imgs-block-4">
                    <a class="text-under-img_in-block-4" target="_blank">
                        <b>Royal Blossom Hotel & Spa in USA</b>
                    </a>
                </div>
            </div>
            <div class="fifth-photo-block">
                <a href="https://google.com/" target="_blank">
                    <img alt=" " class="fifth-photo-in-block" src="imgs/1-fifth-photo-block.png">
                </a>
                <div class="under-imgs-block-5">
                    <a class="text-under-img_in-block-5" target="_blank">
                        <b>Sunset Shack Hotel in Spain</b>
                    </a>
                </div>
            </div>
            <div class="sixth-photo-block">
                <a href="https://google.com/" target="_blank">
                    <img alt=" " class="sixth-photo-in-block" src="imgs/1-sixth-photo-block.png">
                </a>
                <div class="under-imgs-block-6">
                    <a class="text-under-img_in-block-6" target="_blank">
                        <b>Glorious Expanse Hotel in France</b>
                    </a>
                </div>
            </div>
        </div>

    </div>
    <div class="our-most-popular-clients">
        <img class="bg-img-second" alt=" " src="imgs/parallax-bg.jpg">
        <div class="grid-table_our-most-popular-clients">
            <a class="text-on-bg-img"><b>OUR MOST POPULAR CLIENTS</b></a>
            <div class="clients-icons">
            <img class="client-icon-1" alt=" " src="imgs/2-most-popular-clients-1.png">
            <img class="client-icon-2" alt=" " src="imgs/2-most-popular-clients-2.png">
            <img class="client-icon-3" alt=" " src="imgs/2-most-popular-clients-3.png">
            <img class="client-icon-4" alt=" " src="imgs/2-most-popular-clients-4.png">
            </div>
        </div>
    </div>
    <div class="top-rated">
        <div class="title_top-rated">
            <span class="title_top-rated_text"><b>TOP RATED</b></span>
        </div>
        <div class="images_top-rated">
            <div><img src="imgs/3-top-rated-1.png" class="top-rated-photos top-rated-photos-1" alt=""></div>
            <div><img src="imgs/3-top-rated-2.png" class="top-rated-photos" alt=""></div>
            <div><img src="imgs/3-top-rated-3.png" class="top-rated-photos" alt=""></div>
            <div><img src="imgs/3-top-rated-4.png" class="top-rated-photos" alt=""></div>
            <div><img src="imgs/3-top-rated-5.png" class="top-rated-photos" alt=""></div>
            <div><img src="imgs/3-top-rated-6.png" class="top-rated-photos" alt=""></div>
        </div>
    </div>
    <div class="hot-news">
        <div class="grid-table_hot-news">

        </div>
    </div>
</div>
<footer class="footer">
<span class="footer-text">
    All rights reserved &copy 2014 architect.com - Interior Design & Architecture Magazine
</span>
<a href="https://google.com/">
    <img class ="footer-logo" src="imgs/footer-logo.png" alt="">
</a>
</footer>
</body>
</html>
